body {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  background: #ffffff;
}
input, textarea, select, button {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 14px;
  color: #333333;
  border: 1px solid #333333;
}
td {
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 13px;
  color: #333333;
}
a {
  color: #0000ff;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a.book,a.book:hover {
  color: #ffffff;
  text-decoration: none;
  display: block;
}
a.paynow,a.paynow:hover {
  color: #666666;
  text-decoration: none;
  display: block;
}
button {
  border: none;
  background-color: green;
  color: white;
  padding: 5px 15px;
  border-radius: 4px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
}
td.book {
  text-align: center;
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 12px;
  color: #666666;
  text-decoration: none;
  border-bottom: 1px solid #666666;
  border-right: 1px solid #666666;
}
.title {
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  background-color: #999999;
  color: #ffffff;
  padding-left: 5px;
  padding-right: 5px;
}

@media print {
  .nonprint {
    display: none;
  }
}
